Packages - Bug #177

repos don't provide file lists (for pkdfile)
2012-08-21 02:53 PM - xrchz

Status: fixed % Done: 100%
Priority: bug

Assignee: lukeshu

Category:

Description

If I try

pkgfile -u

| get errors like

warning: download failed: http://repo.parabolagnulinux.org/core/os/x86_64/core.files
This makes pkgfile somewhat useless on Parabola. Is it possible to provide those ".files" files on Parabola mirrors?

I note that the libre repository does include libre.files. Just the other ones aren't being generated/copied.

[HTTP 404]

History

#2 - 2014-04-13 09:34 AM - lukeshu
- Assignee set to lukeshu

- % Done changed from 0 to 100

This is fixed.

#3 - 2014-04-13 09:38 AM - lukeshu

- Status changed from open to fixed
